body{
    font: 13px 'Roboto', Arial, Helvetica, sans-serif;
    color: #444444;
}

#body{
    margin: 0;
    padding: 0;
}
#infografia{
    position: relative;
    width :980px;
    height:783px;
    }
#titulo{
    position: absolute;
    width :100%;
    height:48px;
    top: 0;
    left: 0;
    font-family: 'Roboto';
    font-weight: bold;
    font-size: 14px;
}
#autocomplete{
    position: absolute;
    width: 140px;
    top: 12px;
    left: 7px;
    border-style: solid;
    border-color: #e4e3e2;
    border-radius: 3px;
    -moz-border-radius : 3px; 
    -webkit-border-radius : 3px;
    font-family : Arial; 
    font-weight : bold; 
    font-size : 17px; º
    color : #1b222d;
    background-color: white;

}
#lupa{
    top: 10px;
    right: 5px;
    position: absolute;

}
#mapa{
    position: absolute;
    width: 100%;
    height: 735px;
    top: 48px;
    right:0;

    }

#buscador{
    position: absolute;
    top: 0;
    left:0;
    width: 182px;
    height:100%;
    background: #e4e3e2;
}
#selpartidos{
    position: absolute;
    top: 0;
    right:0;
    width: 195px;
    height:100%;
    background: #0078a5;
    line-height: 48px;
}
#zooms{
    position: absolute;
    top:2%;
    left: 1%;
}
#zoom_in{
    cursor: pointer;
    background-color:#e4e3e2;

}
#zoom_out{
    cursor: pointer;
        background-color:#e4e3e2;
}

#b2011{
    position: absolute;
    color : #7E7C81;
    background-color: #F6F4F5;
    height: 48px;
    width: 92px;
    left: 183px;
    cursor:pointer;
    text-align: center;
    line-height: 48px;
    font-size: 23px;
    font-weight: bold;
}
#b2015{
    position: absolute;
    color : #7E7C81;
    background-color:#F6F4F5;
    height: 48px;
    width: 92px;
    left: 276px;
    cursor:pointer;
    text-align: center;
    line-height: 48px;
    font-size: 23px;
    font-weight: bold;
}
#b2016{
    position: absolute;
    color : #FFFFFF;
    background-color:#0078a5;
    height: 48px;
    width: 92px;
    left: 369px;
    cursor:pointer;
    text-align: center;
    line-height: 48px;
    font-size: 23px;
    font-weight: bold;
}
#reset{
    position: absolute;
    left:462px;
    background-color: #0078a5;
    font-size: 14px;
    height: 48px;
    width: 172px;
    text-align: center;
    line-height: 48px;
    color: #FFFFFF;
    cursor:pointer;
}
#segundos{
    position: absolute;
    background-color: #F6F4F5;
    font-size: 14px;
    left: 635px;
    height: 48px;
    width: 172px;
    text-align: center;
    line-height: 48px;
    color: #7e7c81;
    cursor:pointer;
}
#partidos{
    position: absolute;
    background-color: #F6F4F5;
    font-size: 14px;
    right: 0px;
    height: 48px;
    width: 172px;
    text-align: center;
    line-height: 48px;
    color: #7e7c81;
    cursor: pointer;
}
#desplega{
    position: absolute;
    bottom:5px;
    left: 82px;
}

#partidos  div.desplegable{
    position: relative;
    text-align: center;
    line-height: 48px;
    color: #FFF;
    width: 172px;
    display:none;
    cursor: pointer;
    z-index: 2;
}

#partidos  div.desplegable  a{
    display: block;
    color: #7E7C81;
    height: 48px;
    line-height: 48px;
    width: 88.5%;
    cursor: pointer;
    font-family: 'Roboto';
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
    border-color: #C6C6C6;
    background-color: #F6F4F5;
    padding-left: 20px;
    text-align: justify;
}
#mapa  div.leyenda-partido{
    position: absolute;
    text-align: center;
    line-height: 48px;
    color: #FFF;
    width:  172px;
    display: none;
    cursor: pointer;
    z-index: 1;
    right:0;
    top:0;
}

#mapa  div.leyenda-partido span{
    height: 48px;
    width: 172px;
    right: 0;
    cursor: auto;
    padding-left: 20px;
    text-align: justify;
}
#mapa  div.leyenda-partido div{ 
    height: 48px;
    width: 172px;
    right: 0;
    cursor: auto;
    background-color: #F6F4F5;


}
#retbuttom *{
    text-decoration: none;
    font-family: 'Roboto';
    font-size: 14px;
    font-weight: bold;
    color: #7E7C81;
    background-color: #C6C6C6;
}

.leyenda-partido{
    pointer-events: all;
    position: absolute;
    display: block;
    top:0px;
    right: 0%; 
    width :172px;
    height:0px;
    background-color: #F6F4F5;
    z-index: 1;
}


#leyend{
    height: 20px;
    border-color: #FFFFFF;
    background-color: #FFFFFF;
    color: #444444;
    cursor: default;
    font: 13px Arial, Helvetica, sans-serif;
}
#textleye{
    margin-right: 15%;
    margin-left: 15%;
}

div.tooltip {               
   height: 120px;
   width: 290px;
   position: absolute;
   text-align: top-left;
   display: inline-block;
   font: 'Roboto';
   font-size: 12px;
   font-weight: bold;
   line-height: 15px;
   color:#FFFFFF;
   pointer-events: none;
   padding: 5px;
}


#barras{
    position: relative;
    top:10%;
}
#munitext{
    position: absolute;
    top:10%;
    left: 25%;
    font-size: 14px;
}
#perctext{

    right: 0%;
}
.axis path,
.axis line {
    fill: none;
    stroke: white;
    stroke-width:0;
    shape-rendering: crispEdges;
}
.axis text{
    fill: white;
}

.x.axis{
    text-decoration-color: white;
}
.y.axis{
    text-color: white;
    font-size: 13px;
    font: 'Roboto', Arial, Helvetica, sans-serif;
    font-weight:  lighter;
}
.background {
  fill: none;
  pointer-events: all;
}
